/*
   xls2xml: Converts from Microsoft Excel files to XML.
   Copyright 1999  Roberto Arturo Tena Sanchez

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published  by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  USA
 */
/*
   Roberto Arturo Tena Sanchez <arturo@directmail.org>
 */

#ifndef IEEESTR_H
#define IEEESTR_H

#include <cole1compat.h>

/*
   Allocates a new string that contains the number in memory position n,
     which have or not double_precision. 
   Returns NULL if is unable to allocate the string
 */
char * IEEEnumber2str (U8 * n, int double_precision);

char * RKnumber2str (U8 * n);

#endif /* IEEESTR_H */
