/*
   xls2xml: Converts from Microsoft Excel files to XML.
   Copyright 1999  Roberto Arturo Tena Sanchez

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published  by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307  USA
 */
/*
   Roberto Arturo Tena Sanchez <arturo@directmail.org>
 */


#include <brdb.h>
#include <p.h>


record_brdb brdb[] =
{
/* Yea, I know, the name is awful. */
#include <brdb.c.h>
};

U32 size_brdb = sizeof (brdb) / sizeof (record_brdb);
U32 size_record_brdb = sizeof (record_brdb);


int cmp_record_brdb (const void * p_a, const void * p_b)
{
  record_brdb * a, * b;
  a = (record_brdb *)p_a;
  b = (record_brdb *)p_b;
  if (a->opcode > b->opcode)
    return 1;
  else if (a->opcode < b->opcode)
    return -1;
  else
    return 0;
}

